---
title: Installazione Linux Mint/LMDE
date: 2022-01-10
draft: false
tags: ["informatica","linux"]
---

# Installazione Linux Mint/LMDE

Creare partizione FAT da 100 MB boot/efi  
Creare partizione Ext4, punto mount /  
Opzionale: creare partizione Ext4 cartella home, punto mount /home  
Opzionale: partizione NTFS per utilizzo anche Windows

---

# Dopo installazione 

Installazione/attivazione codec
Impostare tastiera it + tastiera inglese US internazionale, tasti muti

---

# Automount eventuale partizione Windows
`Menu - Dischi`

---

# Cambiare il comportamento del tasto ALT

Tasto `super`, cercare `finestre`, andate in `comportamento` e in `tasto speciale di spostamento e ridimensionamento finestre` impostare `SUPER`.

---

# Disabilitare anteprime barra degli strumenti

Tasto `super`, cercare `applet`, `elenco finestre raggruppate`, `anteprime`, disabilitare `mostra anteprime`.

---

# Disabilitare raggruppamento finestre

Tasto `super`, cercare `applet`, `elenco finestre raggruppate`, disabilitare `raggruppa finestre per applicazione`.

---

# Assegnare scorciatoia ctrl-shift-esc a monitor di sistema

Menu `tastiera` - `scorciatoie` aggiungere personalizzata:  
Nome: `Monitor di sistema`  
Comando: `gnome-system-monitor`

---

# Installazione programmi

- Appimage launcher
- Blender
- Distrobox, container fedora37 con Lutris
- Filezilla
- Flatseal
- Font Microsoft per compatibilità `sudo apt install ttf-mscorefonts-installer`
- Geany/Geany plugins
- GIT
- gThumb flatpak, settare permessi /mnt e /media in Flatseal
- Heroic launcher flatpak
- Hugo
- Inkscape flatpak
- Keepas XC
- Nomacs flatpak, settare permessi /mnt e /media in Flatseal, disabilitare mouse wheel zoom
- Podman
- Steam
- Q4wine flatpak
- VLC
- Virtualbox
- Vivaldi
- Wine manualmente dalla pagina ufficiale
- Winetrick
- Xreader

---

# Configurazione Firefox

---

Abilitare modalità restrittiva

Disattivare modalità incognita default, da Impostazioni - Privacy e sicurezza - Cronologia (utilizza impostazioni personalizzate)

Disattivare telemetria e Pocket
about:config
pocket
disabilitare e inserire 0.0.0.0 al posto degli url

Disabilitare favicon:
about:config
browser.chrome
Disabilitare:
browser.chrome.favicons
browser.chrome.site_icons

Installare estensioni: uBlock Origin, CleanURLs, KeepassXC-Browser, Facebook Container, Firefox Multi-Account Containers, Bypass Paywalls Clean, I don´t care about cookies

Importare file di configurazione in uBlock Origin

Configurare Firefox Multi-Account Containers

Importare segnalibri

---

# Impostare chat

Messenger, Whatsapp, Telegram, Matrix

---

# Configurare HexChat

cartella impostazioni: `/home/utente/.config/hexchat`

---

# Configurare Thunderbird

cartella impostazioni: `/home/utente/.thunderbird`

---

# Configurare Filezilla

cartella impostazioni: `/home/utente/.config/filezilla`

---

# Impostare applicazioni di default

---

# Installazione Wine da deb

```
sudo dpkg --add-architecture i386
sudo mkdir -pm755 /etc/apt/keyrings
sudo wget -O /etc/apt/keyrings/winehq-archive.key https://dl.winehq.org/wine-builds/winehq.key
sudo wget -NP /etc/apt/sources.list.d/ https://dl.winehq.org/wine-builds/ubuntu/dists/jammy/winehq-jammy.sources
sudo apt update && sudo apt install --install-recommends winehq-stable
```

---

# Configurare Virtualbox, aggiungere utente al gruppo vboxuser e configurare i percorsi condivisi

`sudo usermod -a -G vboxusers $USER`

riloggare

---

# Schermi piccoli: sistemare dimensioni caratteri (x1.5) o scaling monitor (125%)

Linux Mint, in caso di problemi dello scaling al riavvio: https://github.com/linuxmint/cinnamon-screensaver/issues/416#issuecomment-1256233029
