# Scrittori statunitensi alla ricerca di un passato"

![Cthulhu come immaginato da DALL-E](../img/cthulhu.png)  
**Antichi** scrittori statunitensi, per identificarli con un aggettivo a loro caro e, da loro stessi, usato allo stremo.  

Parlo di **H.P. Lovecraft** e **Robert E. Howard**, in particolare: conosciamo tutti il primo, il secondo pure. Indirettamente, per opera della sua creatura più famosa: Conan il barbaro, protagonista del suo ciclo più fortunato e, azzardo, avendo letto ampia parte della sua produzione, anche il migliore. Tutti lo conoscono, anche per i muscolacci di Schwarzenegger. Non sappiamo chi ne abbia scritto i libri, o non ne ricordiamo immediatamente il nome, ma due braccia possenti, costantemente impegnate a mulinare uno spadone, le ricordiamo tutti.

La colpa primigenia, tra i due, la attribuisco a Lovecraft, al suo seminale ciclo dei Grandi Antichi, un immaginario potente scappato dalle pagine dei suoi libri e approdato ovunque. Divinità primeve, mostruosità comparse in un passato tanto remoto da portare un uomo alla follia, al solo pensiero. Eoni che si succedono, eoni così strani da vedere morire persino la Morte stessa, entità così primordiale da giocarsela col Tempo. Le vicende ributtanti di queste mostruosità, intergalattiche e interdimensionali, contaminano le locazioni arcaiche della geografia disegnata dal nostro: Innsmouth, Dunwich, Arkham, in particolare. Un triangolo geografico al centro di mostruosità di dimensioni galattiche, empietà inenarrabili perpetrate collateralmente da divinità folli, svogliate e disinteressate, capaci di emanare un male cosmico con la loro semplice, eterna presenza.

Ebbene, anche questi luoghi sono antichi: risalgono, addirittura, a qualche secolo prima! Ben poca cosa nella storia, non già dell’umanità, ma anche della sola urbanizzazione; eppure, ne parla come si trattasse di Uruk o Nippur. Dall’altro lato dell’Atlantico, forti di agglomerati umani ben più remoti, non possiamo che prendere atto di questa necessità bizzarra e sorriderne. La presenza storica sul territorio, le radici (termine che odio), non sono cose che si possano materializzare in così poco tempo, specie quando si tratta di territori occupati. Bisogna fantasticare e inventare, Lovecraft l’ha fatto.

E ha continuato a farlo, suppongo tra altri che non conosco, Howard, autore successivo di alcuni decenni, innegabilmente influenzato dal nostro, tanto da inglobarne le tematiche in buona parte dei suoi scritti o proporre dei racconti che potrebbero quasi sembrare apocrifi. Fan fiction diremmo oggi, probabilmente. La Pietra Nera, La cosa sopra il tetto, Sfida all’ignoto, Il fuoco di Assurbanipal, Zoccoli infernali: titoli fatti rientrare nel Ciclo di Cthulhu, col Necronomicon, il pazzo Alhazred e tutto quanto.

La bramosia di antico, in queste narrazioni, ancora è accettabile: sono rami che spuntano dallo stesso albero, i temi non si discostano di una virgola. Nel Ciclo di Kull di Valusia, invece, il ricordo di un passato immaginario diventa così sfacciato da sfociare nello stucchevole, appesantendo una prosa che già non brilla di suo. Omaggio (?), anche questo, alla funesta scrittura di Lovecraft: tanto potente l’immaginario quanto goffe certe descrizioni e artefatti i dialoghi. Questi ultimi, tutti, sono chiaramente frutto di un soggetto totalmente disavvezzo alla conversazione diretta, vis-à-vis, con un suo simile.

Chiudo, riassumendo il Ciclo di Kull: azioni impossibilmente eroiche, spargimenti di sangue e budella e bromance, intervallati da dialoghi pestilenziali di bruti che non fanno altro che ricordarsi, a vicenda, l’esistenza di (in)civiltà talmente antiche da mettere a rischio la ragione. Avvisaglie di nostalgia dell’antico anche in Conan, ma molto più stemperate: tra i due barbari, indubbiamente quello invecchiato meglio.

[Home](./)
