# Social: la sciagura evolve"

La prima versione di questo articolo si apriva con un'immagine raffigurante il ***Necronomicon***[^1], libro maledetto creato dall'arabo pazzo Abdul Alhazred, creato da ***H.P. Lovecraft***[^2] e motore di innumerevoli, empie, inenarrabili vicende nel corso degli anni, dei libri, dei fumetti, dei film, delle serie tv.  
I più vecchi, lo avranno conosciuto incontrato in un libro, quelli meno vecchi nel film di Sam Raimi [^3], qualche videogiocatore nel primo episodio di Alone in the dark[^4] e i più giovani in una serie tv[^5].

Ci sono ***libri molto più dannosi***: uno in particolare, molto più reale, immateriale per natura, che sta facendo scempi della società, ne sta straziando le carni pur non essendo rilegato in pelle umana. A differenza del suo collega immaginario.  
Impesta questo mondo "solo" dal 2004 circa (2008 in Italia), ma, in meno di un ventennio[^6], penso abbia causato il più grave, irreparabile danno alla società mai registrato. Non sono un sociologo, non sono colto, non sono istruito, non dovrei parlarne: procedo empiricamente, confronto il prima e il dopo. A livello mondiale.  

C'è un prima e un dopo: c'era un prima in cui era più facile rendersi conto del proprio posto nel mondo, riconoscere dei limiti, capire quando è il momento di stare zitti, fermarsi e realizzare che, volenti o nolenti, dobbiamo vivere spalla a spalla coi nostri simili, riconoscere un'autorità, distinguere il vero dal falso, essere civili.  

C'è un dopo, che è il mondo che stiamo vivendo: gente che ha perso quasi ogni contatto con la realtà, si sente a disagio in un contesto civile, non sa più viverci, abbocca a qualsiasi stupidaggine, vive per la rabbia e nella rabbia, crede e esige che il materiale venga trattato alla stregua dell'immateriale. Ho perso un amico in questo modo e in questo mondo; sembrava una persona dall'intelligenza normale, con una delusione e una certa inquietudine di fondo, come tanti: è sprofondato nel vortice, è diventato no vax, no green pass, negazionista di tutto, trumpiano, giustizialista, razzista, fascista inconsapevole, di quelli che accusano gli altri di fascismo. 
Come tanti, ancora una volta. Diventano dei bot, null'altro in testa da mattina a sera, stanno togliendo il lavoro ai veri bot e agli spin doctor della propaganda (almeno loro si fanno pagare) che glorificano i sovranisti, fanno gioire per le vittime del mare e della miseria,  spostano le elezioni, negano i risultati delle elezioni.  

Tutto questo semplicemente collegandosi con un telefonino, ormai il mezzo d'adozione: cosa succederà, dovesse compiersi l'evoluzione in realtà virtuale, coi caschi venduti a prezzi accessibili a tutti? Cosa succederà, finiti a vivere la maggior parte della giornata in un mondo inesistente, sfrenato e illimitato? Come si comporteranno, queste menti deboli, una volta sfilato il casco?
Come se avesse ancora il casco.  

Il discorso vale, più o meno, per tutti i social popolari: le dinamiche non si scostano di molto, cambia la magnitudine dell'estremizzazione. Il fediverso come unica alternativa sensata, poi torneremo, forse, su Mastodon[^7] e LivelloSegreto.it[^8].  

Chiudo: ***Metà della distruzione si è già compiuta: resta la seconda meta.***

[^1]: https://it.wikipedia.org/wiki/Necronomicon  
[^2]: https://it.wikipedia.org/wiki/Howard_Phillips_Lovecraft  
[^3]: https://it.wikipedia.org/wiki/La_casa_(film_1981)  
[^4]: https://it.wikipedia.org/wiki/Alone_in_the_Dark_(videogioco_1992)  
[^5]: https://it.wikipedia.org/wiki/Ash_vs_Evil_Dead  
[^6]: Quanto orrore si può accumulare in un ventennio? ***Troppo.***  
[^7]: https://joinmastodon.org/ - https://mastodon.uno/about *la più popolata istanza italiana*
[^8]: https://livellosegreto.it/ - https://livellosegreto.it/about *la più gioiosa istanza italiana*

[Home](./)
