# Tutorial disegno digitale, liv. 01

Il soggetto di questa serie di tutorial è “noi”, perché non ho competenze e capacità da insegnate e si tratterà, quindi più un promemoria che altro.
Sono consigli per chi voglia disegnare così, per passare il tempo, per combattere temporaneamente lo stress.
Hardware e software

- Una tavoletta grafica qualsiasi
- Software: Krita
- Pennelli di base

**Non buttiamo soldi** per le tavolette grafiche: ormai sono tutte decenti, Huion, XP-Pen o quel che sia, di taglia media, un’area di lavoro circa 20x13 cm.
Con 60-80 euro ce la caviamo. Le tavolette grafiche con schermo costano di più, altri cavi da sopportare in giro e possono provocare noie al collo e alla schiena. Le tavolette classiche sono legge, sottili, con un cavo le attacchiamo a qualsiasi computer. Ne esistono anche wireless, se non disturba doverle ricaricare.
Ricordiamo: non siamo pro.

[Krita](https://krita.org/en/download/krita-desktop/) è un ottimo software open source per disegnare, disponibile su tutte le piattaforme maggiori (Win/Linux/Mac). I pennelli di base sono già più che sufficienti per disegnare; il primo consiglio, è quello di non precipitare nel turbine dei pennelli custom che si trovano a vagonate in rete: si finisce a passar più tempo a cercarli e provarli che a disegnare.

**Qualche appunto tecnico.**
Non esageriamo con la risoluzione, potrebbe essere controproducente: usando file molto grandi, saremo spronati a zoomare, la cosa più sbagliata che si possa fare: ingrandiamo il disegno, vediamo tutto bello e definito, non ci si palesano i pixelloni nudi e crudi e perdiamo tempo in dettagli invisibili a chiunque.
Il mio consiglio è di usare un documento alto tra 1000 e 2000 pixel. Il file sarà manipolabile tranquillamente da qualsiasi pc dal 2010 in poi, leggero nelle dimensioni e sufficientemente grande per il popolo del 1080p.

Lo zoom è il nemico numero uno dei disegnatori: potendo ingrandire l’immagine decine di volte, finiamo col lavorare sui dettagli invisibili di cui sopra, perdendo di vista il quadro generale e qualsivoglia proporzione.
Dobbiamo lavorare come su un foglio di carta, il foglio di carta non possiamo ingrandirlo. Possiamo avvicinare il naso, ma fino a una certa distanza.
Consiglio: mai ingrandire il disegno prima di aver finito lo schizzo, solo in fase di ricalco/china digitale/colore. Ancora una volta, ingrandirlo con giudizio: il doppio è già tanto, altrimenti si finisce a lavorare sui pixel, che va bene per la pixel art.
Continuando a ingrandire e rimpicciolire la vista, l’epilogo è immutabile: una serie di dettagli più o meno ben disegnati, dalle proporzioni totalmente sballate tra loro, il che è immediatamente evidente nei corpi umani.
Quindi: se stiamo facendo una pagina per un fumetto, meglio fare lo schizzo adattando l’immagine allo schermo e dimenticarsi della lente d’ingrandimento. Successivamente, quando riteniamo sufficientemente gradevole la composizione, possiamo ingrandire a tutto schermo la singola vignetta/illustrazione e poi dimenticare lo zoom, fino alla prossima (o alle rifiniture e al colore, in generale quando si tratta di lavorare di fino su uno scheletro già ben impostato).

Ok, ma con questi file minuscoli, se ci venisse voglia di ricavarne un manifesto 6x3?
Non succederà mai.

---

### Disegno

Conoscenze di base di anatomia e prospettiva. C’è tanto materiale in giro in rete, si trovano (o si trovavano, non saprei) molti manuali nei mercatini a costi irrisori.
Probabilmente, non vorremo dover conoscere a memoria e saper disegnare ogni singolo muscolo del corpo, compresi quelli facciali. Per iniziare, meglio capire le proporzioni e come abbozzare in maniera verosimile le masse del corpo, come disporre occhi, naso, bocca e orecchie sull’ovale del cranio.
Le mani sono difficili, possiamo disegnare delle muffole, meglio se col mignolo separato.
I piedi, fatti bene, sono difficilissimi.

Per quanto riguarda la prospettiva: capire la linea dell’orizzonte, il funzionamento dei punti di fuga e come trovare il centro di un rettangolo messo in prospettiva. Non finiremo a fare gli architetti.

---

### Spirito e mente

Noi, protagonisti di questi tutorial, non sforneremo capolavori e, probabilmente, neanche un singolo disegno valido. L’importante è realizzare qualcosa che ci faccia stare bene, temporaneamente perché tutto è temporaneo.
Disegnare per chiudere il mondo fuori per qualche minuto o qualche ora.

Non c’è neanche il bisogno pressante di mostrarli a qualcuno e, se proprio vogliamo/dobbiamo, meglio stare lontani dai social (questo è un discorso valido in ogni caso). Ritagliamoci uno spazio personale, fuori dai silos. Blog, tumblr, un sito vetrina, qualsiasi cosa che non sia un tritacarne social.

Disegnamo quel che ci piace, anche solo variazioni dello stesso soggetto, se proprio ci fa star bene.

Copiamo, usiamo riferimenti visivi: è quello che fanno i professionisti, che non hanno tempo da perdere; noialtri, consumati dal sacro fuoco dell’arte, crediamo sia una scorrettezza, un mezzuccio, un’offesa mortale a una qualche divinità.

[Home](./)
