# Alternative ai mai troppo odiati social grossi

I soliti noti fanno capo a Facebook, generalmente, anche se si è rifatto il trucco finendo sotto l'ombrello di Meta. Sempre di Facebook parliamo, con tutte le brutture e le storture che ciò comporta.  
Si è parlato a sufficienza e oltre del monopolio di fatto, della vendita dei dati degli utenti, della devastazione del concetto di privacy, della capacità appurata di condizionare elezioni e peggiorare l'umanità, quindi non è il caso di insistere ulteriormente: chi aveva intenzione di abbandonare quella nave, l'ha già fatto; quelli a cui non importa niente, invece, di sicuro non staranno qua a leggere.

Passiamo, quindi, alle alternative solitamente (sempre?) [**FOSS**](https://it.wikipedia.org/wiki/Free_and_Open_Source_Software), quelle da me provate. Possibile che non ricadano in quella definizione, ma non so districarmi in quello che può diventare un ginepraio, ovvero le licenze del software open. Di sicuro, il codice sorgente dovrebbe essere aperto. Parte dei nomi che leggerete rientra nel [Fediverso](https://fediverse.party/), (seguite il link per visualizzare anche le offerte saltate in questo articolo), mondo social alternativo che ingloba diversi progetti uniti dalla stessa filosofia.

**Alternativa a Twitter: [Mastodon](https://joinmastodon.org).**  
Quindi: una versione aperta di Twitter, microblogging, 500 caratteri a post, qui chiamato toot. La differenza principale è nella mancanza di un algoritmo che si occupi di fornirci i risultati ritenuti rilevanti per noi, fino a lavarci il cervello e trascinarci nel baratro del doomscrolling: in Mastodon, c'è un semplice ordine cronologico, tutti i toot sono uguali e non ce ne sono di più uguali degli altri.  
L'altra differenza sostanziale è nella decentralizzazione, concetto alla base di molte alternative ai social grossi: non esistono molteplici server facenti capo tutti a una singola entità, bensi diverse istanze, ciascuna con le sue regole e i suoi termini di servizio, in grado di comunicare tra loro. Il modello, in breve, è quello dell'email: tutti i domini/provider possono scambiarsi messaggi con lo stesso protocollo e l'utente necessita di un solo account.  
Chiunque abbia conoscenze, un server personale (anche una macchina virtuale in cloud) e un dominio da associare, può metter su la propria istanza e federarla. Non è detto che un'istanza sia connessa a tutte le altre: ne esistono di problematiche, quindi l'interconnessione non è automatica e data per scontata.  
Le regole, come detto, sono dettate dai proprietari/gestori del server; c'è solitamente un tema, una direzione di fondo e, istanze problematiche a parte (tenute spesso fuori dal giro), non c'è un gran lavoro per i moderatori, tutti umani, e la timeline non è un dissing infinito o una royal rumble, come per Twitter. Ho due account su due istanze, non ho mai visto gente litigare sul serio.

Mastodon offre tre timeline: una col feed degli account seguiti, una relativa all'intera istanza e l'ultima comprensiva dell'intera federazione. L'interfaccia può essere simile a quella di Twitter, a singola colonna, o divisa in più colonne, come per Twitterdeck.  
Si possono allegare fino a 4 immagini, incorporare video e link, aggiungere tag.
Tra le istanze italiane più popolose, [mastodon.uno](https://mastodon.uno/about) e [livellosegreto.it](https://livellosegreto.it/about). Un indirizzo email valido è necessario per l'iscrizione, i dati personali restano all'interno del server ed è possibile chiederne la migrazione da un'istanza all'altra. Tutto ciò che viene postato, quindi anche i messaggi diretti, è potenzialmente leggibile del gestore del server (credo, e potrebbe essere un problema per voi); è possibile impostare la cancellazione automatica dei propri post dopo un certo periodo di tempo, si possono silenziare e bloccare utenti, tag e parole specifiche. Esistono delle app per Android/IOS, forse ancora un poco acerbe (scrivo nell'autunno del 2022).

**Alternative a Messenger (e Discord, probabilmente): [Matrix](https://matrix.org/), [XMPP](https://xmpp.org/) e** **[IRC](https://it.wikipedia.org/wiki/Internet_Relay_Chat).**  
Non conosco benissimo **Matrix**: ho un paio di account su due server separati, ho creato delle stanze private e stop. Il primo account su [**matrix**](https://matrix.to/#/#matrix:matrix.org)[**.**](https://matrix.to/#/#matrix:matrix.org)[**org**](https://matrix.to/#/#matrix:matrix.org), probabilmente l'approdo favorito dai curiosi e, per questo, il più popolato: l'istanza può essere molto lenta e l'agglomerato del grosso delle utenze cozza col concetto di decentralizzazione.  
Matrix, nella mia limitata comprensione, è una via di mezzo tra IRC e Discord, più dalle parti di quest'ultimo. La vera alternativa FOSS a Discord, comunque, è **[Revolt](https://revolt.chat/)**, che non ho mai provato. Matrix permette la chat di gruppo anche criptata, i messaggi privati, tiene una cronologia a differenza di IRC, in cui l'assenza nativa di tale funzione credo sia mitigata da eventuali log.  
Come Discord, permette la trasmissione di audio e video.  
Esistono diversi client, desktop e mobile, il più usato è **[Element](https://element.io/)**.

**XMPP** lo abbiamo incontrato tutti, anche inconsapevolmente. Il protocollo libero vive e lotta con noi ormai dal 1999, dopo esser nato come **[Jabber](https://www.jabber.org/)** nel 1998. Attualmente è usato, in un modo o nell'altro, da nomi quali Google, Whatsapp, Zoom, Messenger, Nintendo Switch, Fortnite, League of Legends e altri ancora.  
Per i più vecchi (quindi i miei coetanei), il primo incontro con XMPP è stato favorito dalla possibilità, offerta da **[Pidgin](https://www.pidgin.im/)**, di inglobare più servizi di messaggistica in un solo client: era possibile, infatti, aggiungere manualmente servizi quali la chat di Google o quella di Facebook, evitando di utilizzare le loro pagine. Dava un discreto senso di potenza, non so sia ancora possibile.  
XMPP, pur permettendo la trasmissione di audio e video, nell'immaginario popolare resta qualcosa di più simile a ICQ, quindi un sistema per la chat diretta tra contatti. Nel mio immaginario, almeno.  
In ambito desktop, il client più blasonato probabilmente è Gajim, uno tra quelli in grado di offrire la cifratura **[OMEMO](https://xmpp.org/extensions/xep-0384.html)**, che sembra una cosa complicata.

Matrix e XMPP condividono diverse caratteristiche, tra le quali la cifratura e la possibilità di registrarsi solo con nome utente e password, senza dover obbligatoriamente ricorrere a email o numero di telefono; tuttavia, è possibile accedere ai metadati dei messaggi, quindi tenetene conto se per voi anonimato totale e privacy sono prioritari. Se usate Discord, Messenger e Whatsapp, potete fare il salto in qualsiasi momento, figuriamoci.

**IRC**, che dire: se gironzolate in rete da un quarto di secolo o giù di lì, l'avete usato di sicuro. Una schermatona bianca di Mirc, due o tre canali aperti per condividere i nostri interessi con altri appassionati. Tutta la discussione durava esattamente quanto si restava connessi, non c'era un prima e neanche un dopo. IRC è come parlare in piazza, ad alta voce, senza che sia richiesta una cerimonia di iniziazione per entrare nella discussione. Uso il presente perché il protocollo è ancora vivo, anche se il bacino di utenza si è enormemente ristretto.  
Tra i client, ancora vivo lo storico **Mirc**, che era shareware e tale è rimasto; come alternativa free, **[Hexchat](https://hexchat.github.io/)** è una possibilità, l'unica che abbia provato. Il feeling, primordiale, è quello: peccato aver scambiato giusto una decina di righe con un altro utente, solo per fare un salto nel passato. Dubito i miei interessi possano giustificare l'esistenza di canali attivi e la gente, tanto, sta su Discord.

Discorso privacy: nel XX secolo praticamente non ci si badava e dubito che tale protocollo sia nato con in mente privacy, anonimato e tutto quanto. Nel dubbio, personalmente considero la chat in IRC l'equivalente di una chiacchierata ad alta voce in un bar di vecchi, nella piazza più popolata del paese.

Basta chattare, ora [**Pixelfed**](https://pixelfed.org/): una versione pulita di Instagram, prima che si mettesse a rincorrere TikTok, con le caratteristiche già apprezzate in Mastodon e compagni del Fediverso. Niente pubblicità, niente algoritmi, nessun mercato dei dati, interoperabilità tra istanze.

Chiudiamo con l'alternativa ai blog: [**Writefreely**](https://writefreely.org/), uno spazio per la scrittura molto minimale. Anche questo, come Matrix e XMPP, non fa parte del Fediverso, ma la filosofia è quella che hai imparato a conoscere (dico a te, lettore solitario, se esisti e sei arrivato fin qui).

Fine. Se volete fare un salto nel passato, se avete paura degli spazi aperti e della folla, esistono diverse alternative.

[Home](./)
