# Stagioni diverse, molte stagioni dopo

Ho un'edizione del 2000 di **"Stagioni diverse"**, antologia di quattro racconti di uno dei miei scrittori contemporanei preferiti, autore di libri che fanno parte di me. Il ciclo delle Torre Nera in particolare, per motivi che non spiego. Parlo di **Stephen King**, ovviamente.  
Le stagioni, è il caso di dirlo, sono andate e tornate un buon numero di volte, ora che sto rileggendo questo titolo, un epub caricato su un tablet. con la versione in carta e ossa che ancora svetta in soggiorno.  

Ho venduto e regalato centinaia di libri, diversi di King mi hanno seguito nel trasloco in un'altra regione, sopravvivendo a un viaggio temporale che mi ha visto passare da giovane di belle speranze (?) a ometto che ha già vissuto, con certezza matematica, ben più di metà della sua vita e che, altrettanto matematicamente, sa di non potere/dovere riporre più speranze nel tempo che gli resta.
Stephen King, o chi per lui, intanto continua a scrivere. Potrebbe andarsene in pensione, immagino ne senta ancora il bisogno. La versione di "Stagioni diverse" in carta e ossa ancora svetta in soggiorno. Sopravvissuta alle vendite, alle regalie e al trasloco.  

Il primo racconto, quello da cui hanno tratto "Le ali della libertà"[^1], ha retto benissimo. **"Rita Hayworth e la redenzione di Shawshank"**: 
bello oggi come lo era allora, leggendolo ho pensato a quanto fosse impietosa la comparazione coi suoi scritti recenti.  
Le storie carcerarie, si sa, hanno sempre il loro fascino, fascino che aumenta in maniera esponenziale quando il protagonista è innocente. Quasi sempre, quindi: c'è questo poveraccio incastrato, assolutamente estraneo, o colpevole di aver agito come avremmo fatto noi, non come avrebbe voluto la legge.  
Il protagonista sopporta anni di angherie, ma vince infine e noi vinciamo con lui. Vale anche per questo libro/film.
In generale: ben scritto, come sapeva scrivere King, descrittivo ma senza cadere nell'eccesso, interessante dall'inizio alla fine, un racconto a cui appiccicarsi come alla carta moschicida.  
La stagione è quella dell'eterna primavera della speranza.  

Segue **"Un ragazzo sveglio"**, che pure ha generato un film, non l'ho visto ma l'ho riletto. Non all'altezza del racconto precedente, ma va via liscio.  
L'estate della corruzione.


Poi, **"Il corpo"**. Anche stavolta, ispiratore di un film, "Stand by me". Quando lo lessi la prima volta, ero nella fase bulimica del lettore: accumulare libri su libri, finirli rigorosamente anche se diventavano uno strazio, totalizzare pagine. Ora no, basta. Nel corso degli anni, e delle letture (tante, irregolari e sbrigative), ho maturato una certa insofferenza per l'eccesso di informazioni, lo spiegamento patologico i dettagli: ok, "show, don't tell", ma anche al mostrare bisogna porre dei limiti.  
Mettendo da parte King, per qualche minuto, il problema penso sia enorme, in tempi moderni, in generi quali la fantascienze e il cyberpunk. Anche qui, a cascarci sono pure i maestri, desiderosi di sovraccaricare la percezione del lettore con un numero incalcolabile di puntualizzazioni, scadendo spesso in un ridicolo fantababble. Se stai scrivendo bene, non hai bisogno di ricordarmi ogni tre parole dove siamo, con chi siamo e in quale anno siamo. Se mi dici di un tizio intento a digitare qualcosa, non mi interessa partire dalla tastiera per arrivare a un multinazionale guidata da un'intelligenza artificiale, ai comandi di un esercito di cyborg guidati da una mente collettiva, così come non devi farmi la radiocronaca quando dei ragazzini giocano a baseball, citandomi i punteggi di 20 annate e vita, morte e miracoli di Joe DiMaggio.  
Puoi farlo all'inizio, per introdurmi in quell'ambiente. Puoi rifarlo qualche altra volta nel corso della storia, per rinfrescarmi la memoria. Non puoi farlo per centinaia di pagine.  
Non ci interessa dove sia stata comprata quella ciambella mangiata a metà, per quanti giorni sia rimasta a coprirsi di mosche dopo esser stata buttata sulla statale dal finestrino semisocchiuso, non ci interessano le generalità del lanciatore di ciambelle e vogliamo il resoconto dei tagliandi della sua macchina.  
Sarebbe l'autunno dell'innocenza.

L'ultimo, **"Il metodo di respirazione"**, è una storia d'inverno, quasi saltato a pie' pari. Giusto le pagine iniziali.

Anni fa, ero tra i molti che ritengono obbligatorio finire qualsiasi libro, anche quando le parole remavano vigorosamente contro, poi ho capito.  
Sempre anni fa, nonostante la bulimia da decine e decine e decine di pagine al giorno, trovavo in certi libri un qualche passaggio, anche breve, in grado di saziarmi per quella giornata: l'ho realizzato, la prima volta, proprio mentre leggevo "Il corpo".  
Ho cercato di ritrovare quel passaggio, di ritrovare una porziuncola di quella sazietà. Niente.

[Home](./)
