# The untold history of japanese game developers

Preziosa serie di libri scritta (e non tradotta, ma in un inglese tutt’altro che ostico) da John Szczepaniak, giornalista che ha all’attivo collaborazioni con numerose testate videoludiche, tra cui Hardcore Gaming 101, Gamasutra, The Escapit, Tom’s Hardware Guide ecc., presenta numerose interviste (36 nel primo volume, 30 nel secondo e 35 nell’ultimo) a personaggi chiave della allora nascente industria videoludica giapponese.


Cover artist, illustratori, programmatori, scrittori, musicisti, editori e altre figure che hanno gettato le basi di quella cultura videoludica che oggi sentiamo forse più lontana, essendo ormai sopraffatti da megaproduzioni occidentali in grado di monopolizzare l’attenzione di buona parte del pubblico e, spiace dirlo, da un pregiudizio anche culturale, sdoganato prima subdolamente e poi in maniera sfacciata dal buio politico di questi tempi.

Tale discorso potrà sembrare assurdo, ma basterebbe dare un’occhiata, anche sfuggevole, a forum e newsgroup per rendersi conto dell’aria di sufficienza, nel migliore dei casi, con cui si trattano le produzioni orientali. L’incapacità, oggi di moda, di concepire il diverso, qualsiasi cosa che viaggi su binari diversi dai nostri.

Tornando ai contenuti, ci toviamo di fronte a interviste approfondite e non banali, ricche di aneddoti di un’epoca di pionieri, di pesanti limitazioni tecnologiche, di coesistenza o transizione dai personal computer giapponesi (la famiglia MSX, i Nec PC-xxxx e altri sistemi praticamente mai usciti dal loro territorio) alle console e alle schede arcade, in un’epoca naïf caratterizzata da una concezione del copyright piuttosto vaga. Giusto un esempio: dall’intervista ad Akira Takiguchi emerge la figura del “naicon”, nai computer, ovvero colui che, non potendo permettersi un computer, era costretto a far pratica… sulle postazioni esposte nei centri commerciali e nei negozi specializzati! Ovviamente, nell’impossibilità di salvare, a ogni sessione c’era da ricominciare… Successivamente, lo stesso Takiguchi potè addirittura permettersi una calcolatrice programmabile Texas Instruments TI-58 e una macchina da scrivere Olivetti per fare pratica con la tastiera. Altri tempi.

Il costo delle edizioni cartacee sembra elevato: per gli appassionati, comunque, è oro, proprio come parrebbe suggerire il titolo. Molto più abbordabili le versioni ebook, disponibili attualmente per i primi due volumi, presenti anche nel catalogo Kindle Unlimited.

Si tratta di pubblicazioni non rivolte a un pubblico generalista, in ogni caso: non siamo in un territorio destinato ai soli addetti ai lavori, ma bisogna essere a parte di certe meccaniche produttive, tecnologie, mentalità. Una lettura abbastanza da nerd, però quelli veri.

[Home](./)
